
    
 .carousel-wrap {
    width: 70%;
    margin: auto;
    position: relative;
  }

  .owl-carousel .owl-nav{
    overflow: hidden;
    height: 0px;
  }

  .owl-theme .owl-dots .owl-dot.active span, 
  .owl-theme .owl-dots .owl-dot:hover span {
      background: #2caae1;
  }


  .owl-carousel .item {
      text-align: center;
  }
  .owl-carousel .nav-btn{
      height: 47px;
      position: absolute;
      width: 26px;
      cursor: pointer;
      top: 0px !important;
  }

  .owl-carousel .owl-prev.disabled,
  .owl-carousel .owl-next.disabled{
    pointer-events: none;
    opacity: 0.5;
  }

  .owl-carousel .prev-slide{
      background: url(../images/nav-icon-ex.png) no-repeat scroll 0 0;
      left: -33px;
      margin-top: 120px !important;
  }
  .owl-carousel .next-slide{
      background: url(../images/nav-icon-ex.png) no-repeat scroll -40px 0px;
      right: -33px;
      margin-top: 120px !important;
  }
  .owl-carousel .prev-slide:hover{
     background-position: 0px -53px;
  }
  .owl-carousel .next-slide:hover{
    background-position: -40px -53px;
  }

  span.img-text {
    transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    cursor: pointer;
    width: 100%;
    font-size: 23px;
    display: block;
    text-transform: capitalize;
    color: #fff;
    border: solid 1px rgba(255, 255, 255, 0.3);
    border-radius: 14px;
  }
  span.img-text:hover {
    color: orange;
  }

 .mr-lf-dsk-32 {
    margin-left: 32px !important;
  }






@media (max-width:992px){

    
 .carousel-wrap {
    width: 70%;
    margin: auto;
    position: relative;
  }
  
  .owl-carousel{
    padding-top: 5.7px !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
  }


 .mobile-hor-center {
    text-align: center !important;
 }


 .mr-lf-dsk-32 {
    margin-left: 0px !important;
  }

]
